Package twisted :: Package protocols :: Module imap4 :: Class LiteralFile |
[frames | no frames]

## Class LiteralFile

Method Summary
| `__init__(self, size, defered)`
| ``callback`(self, line)` Call defered with data and rest of line
| `write(self, data)`

Class Variable Summary
`int` | `_memoryFileLimit` = 10485760

Method Details

### callback(self, line) Call defered with data and rest of line

Class Variable Details

    ### _memoryFileLimit Type: `int` Value:
        10485760

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net